# FPBioimage for Linux
## Installation instructions
Extract, then install:
```
tar -xvzf FPBioimage.tar.gz
cd FPBioimage
sudo make install
```

If you are upgrading, we recommend you run `sudo make upgrade` to clean up the old version. 

To uninstall, run `sudo make uninstall`

### Advanced installation notes
By default, FPBioimage is installed to `/usr/local/fpbioimage`, which is where the FPBioimage plugin for ImageJ will look for it by default.

To install to a different location, unzip the tarball and copy the entire contents to a location of your choice. Then, make sure the binary file is executable with `chmod -x FPBioimage-4.5.0.x86_64`.

